Name: dxvk-2.3-1-2e1a19c
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.3-1-2e1a19c.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.3-1-2e1a19c/dxvk-2.3-1-2e1a19c.tar.gz
  file_checksum: bd3ca7b956fd156bdc4a9ea08269258c
  file_size: 7987779
  rename: dxvk-2.3-1-2e1a19c.tar.gz
